
@import url(https://fonts.googleapis.com/css?family=Nunito);
@charset "UTF-8";

body {
    font-family: "Nunito", sans-serif;
    font-size:18px;
    background-color: #fff;
}
html,body,.all {
    height:100%;
    margin:0;
    }
a {
    color:rgb(31, 156, 144);
    text-decoration: none;
}
a:hover {
    color:rgb(84, 196, 184)
}

p {
    font-size:1.2em;
}
.mg-auto {
    margin-left:auto;
    margin-right:auto
}
.align-left {
    text-align: left;
}
.align-cntr {
    text-align:center;
}
.space {
    margin-top:30px;
    margin-bottom:30px;
}
.space-for-share {
    height:50px;
    width:120px;
    background:pink
}
input {
    border-radius: 4px;
}
img {
    height: auto;
    width: auto; 
    max-width: 100%;
    }
.imageDiv {
    margin:30px auto;
    display:flex;
    justify-content: center;
}
.m5 {
    margin-top:10px;
}
.normal-p {
    font-size:1em
}
ul {
    list-style:none;
    margin: 0;
    padding: 0;
}
hr {
    background-color:rgba(201, 199, 199, 0.694)
}

.large {
    font-size:1.6em
}
.centred {
    margin:auto;
}

 .btn-primary {
    font-size:1.3em;
}
.btn-primary,.btn-primary:hover,.btn-primary:active,.btn-primary:focus {
    background-color:#d3884f;
}
.btn-primary:active,.btn-primary:focus {
    outline: none;
    box-shadow: none;
}
.btn-menu {
    font-size:1.1em;
    color:rgb(31, 156, 144);
    border:2px solid rgb(31, 156, 144);
}

.copy-button {
    border:1px rgb(124, 123, 123) solid;
    border-radius:5px;

}

.all {
    margin:auto;
    display:flex;
    flex-flow:column;
    max-width:1400px;
    /* background:blue */
}
.head-container {
    background-color:rgb(59, 99, 65);
}

.nav-container {
   margin:auto;
}

.navbar {
    /* flex-direction:row;
    justify-content:space-between; */
}

.nav-left, .nav-right {
    display:flex;
    flex-direction:row;
}

.navbar-light {
    background-color:rgb(59, 99, 65)!important;
}

.navbar-brand {
    margin-left:20px;
    color:#f5f5f5!important;
    display:flex;
    flex-direction:column;
}

.WElogo {
    height:41px;
    margin-right:10px;
    display:none;
}

.navbar-brand .title{
    font-size:1.3em;
}

.navbar-brand .uk {
    font-size:0.7em
}
.navbar-brand .sub-head{
    margin-top:-10px;
    font-size:16px;
    color:#fff;
}

.navbar-toggler {
    margin-left:10px;
    height:40px;
    position:relative;
    top:11px;
    background-color:rgb(141, 179, 146)
}

.offcanvas {
    position:fixed;
    top:80px;
    width:260px;
    background:#f5f5f5;
}

.offcanvas-header .btn-close {
    padding: .5rem .5rem 0 .5rem;
    margin: -.5rem -.5rem -.5rem auto;
}

.offcanvas h5 {
    color:rgb(59, 99, 65);
}

.offcanvas-body {padding-top:0!important}
.offcanvas div {
    line-height:1.7;
}

.main-container {
    flex:2
}

.article {

    margin:0 auto;
    padding:5px 10px;
    max-width: 760px;
}

.article header{
    margin-top:30px;
}

.quick-links {
    margin:auto;
    max-width: 728px;
    text-align:center;
}

.link {
    display:flex;
    flex-direction:row;
    font-size:1.1em
}
.link div {
    flex:1;
    text-align:center
}

.aside {
   
    background:#f5f5f5;
}

.footer-container {
    background-color:rgba(59, 99, 65, 0.714)
}

.footer {
    padding:5px;
    margin:auto;
    color:#fff;
    font-size:0.9em
}
.footer a {
    color:rgb(204, 242, 233)
}
.footer a:hover {
    color:#d3d5d2;
}
.copy {
    text-align:center;
    margin-top:5px;
}
.sites,.privacy {
    margin-left: 20px
}
#google1 {
    width:300px;
    height:50px;
    margin:40px auto 0 auto; 
  }

  .adslot_1 {
    width:300px;
    height:50px;

  }
 #google2 {
    margin:10px auto;
    text-align:center
 } 

  #google3, .adslot_3 {
    margin: 10px auto;
    display:none
  }

@media (min-width: 500px) {

    .navbar .WElogo {
        display:inline;
    }
    .article {
        padding: 10px 25px;
    }
    .bottomLinks{
        margin-top:10px;
        margin-bottom:10px;
        display:flex;
        justify-content:space-between;
    }
    .privacy {
        margin:0 10px 0 0
    }
    
}
@media(min-width:768px){
    
    .nav-container {
        max-width:95%;
    }
    
    .sharetop {
        position:relative;
        top:8px;
        right:20px;
    }

    #google1 {
        margin-top:0;
    }
    #google1,.adslot_1 {
        width:728px;
        height:90px;
      }
}
@media(min-width:992px){

    .main-container {
        
        display:flex;
      }
      

      .article {
        flex:2;      
      }

      .quick-links {
          margin-top:50px;
      }
      .full-menu {
            margin-top:40px;
        }
     
      .aside {
          flex:1;
      }
    
      #google3,.adslot_3 {
          display:block;
      }

}

@media(min-width:1200px){

    .nav-container {
        max-width:100%;
        margin:auto;
    }

    .navbar-toggler {
        display:none;
    }

    .main-container {
      
        
      }
   
    .offcanvas {
        position:static;
        visibility:visible;
        transform:translate(0);
    }
    .offcanvas-header {
        display:none
    }
    .offcanvas-body {
        padding-top:10px!important;
    }

    .full-menu {
        display:none
    }
    #google2 {
        margin:50px auto;
      }
    .adslot_2 {
        width:728px;
        height:90px;
    }
}

@media only screen and (max-width: 344px) {
    p {
        font-size:1em;
    }
    .navbar-toggler {
        margin-left:3px;
        width:40px;
        position:relative;
        top:11px;
        background-color:rgb(141, 179, 146)
    }
    .navbar-toggler-icon {
        position:relative;
        right:8px;
    }
    .navbar-brand {
        margin-left:10px;
    }
    .navbar-brand .title{
        font-size:1.1em;
    }
    .sharetop {
        position:absolute;
        top:70px;
    }
}

@media only screen and (max-width: 767px) {
    .sharetop {
        position:absolute;
        top:80px;
        right:8px;
    }

}